 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("/images/photo153.JPEG");
  background-position: 50% 19.09%;
}

.u-section-1 .u-sheet-1 {
  min-height: 496px;
}

.u-section-1 .u-text-1 {
  margin: 151px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 13px 314px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1427px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 400;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 24px auto 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 16px auto 0;
}

.u-section-2 .u-text-7 {
  margin: 16px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 17px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 0 0 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 327px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: url("/images/Customers2023.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 120px;
  }
}